function onThink(interval, lastExecution)
pos1 = {x = 1058, y = 1047, z = 7}
pos2 = {x = 1059, y = 1047, z = 7}
pos3 = {x = 1049, y = 1113, z = 14}
pos4 = {x = 1045, y = 1117, z = 14}
pos5 = {x = 1041, y = 1117, z = 14}
pos6 = {x = 1039, y = 1113, z = 14}


doSendAnimatedText(pos1, "KIT", 12) -- Até 9 Letras contando espaço XD
doSendAnimatedText(pos2, "INICIAL!", 12)
doSendAnimatedText(pos3, "1X", 35)
doSendAnimatedText(pos4, "300X", 35)
doSendAnimatedText(pos5, "50X", 35)
doSendAnimatedText(pos6, "300X", 35)

return TRUE
end